Bug 32228 - Mgetty is broken for RedHat 7.0
Mgetty is broken for RedHat 7.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mgetty (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-19 10:16 EST by Jeremy Pitman
Modified: 2015-03-04 20:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 18:51:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Pitman 2001-03-19 10:16:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)


Many errors are logged in the messages log.  ie: "mgetty[2511]: waiting 
for "OK": no such file or 
directory"

Reproducible: Always
Steps to Reproduce:
1.Setup Mgetty
2.Dial in.
3.Watch logs.
	

Actual Results:  The server hangs up on the client.

Expected Results:  The logs should show the modem picking up, a user 
logging in or pppd starting.

This is the RedHat 7.0 kernel, I had similar results upgrading Redhat 6.2 
with the latest mgetty update.  I was able to go back to mgetty from the 
stock 6.2 cd.  I tried to install the version of mgetty from 6.2 on my 7.0 
box but it would not install.
Comment 1 Jason Vas Dias 2004-08-30 18:51:51 EDT
Just clearing out old bugs here. This was fixed a long time ago.
Current release is : mgetty-1.1.31-2

Note You need to log in before you can comment on or make changes to this bug.